PHP Manual
Prev |  | Next

# OCI-Lob->size

(no version information, might be only in CVS)

OCI-Lob->size -- Returns size of large object

## Description

class OCI-Lob {
int size ( void )
}

Gets the size of the large object.

## Return Values

Returns length of large object value or `FALSE` in case of error. Empty objects have zero length.

Prev | Home | Next
OCI-Lob->setBuffering | Up | OCI-Lob->tell